netcdf_nf_interfaces::nf_inq_varndims Interface Reference

## Public Member Functions

integer function | nf_inq_varndims (ncid, varid, vndims)

## Detailed Description

Definition at line 436 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_varndims()

integer function netcdf_nf_interfaces::nf_inq_varndims::nf_inq_varndims | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | varid,
|  | integer, intent(out) | vndims
| ) |  |

Definition at line 437 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.